/*首页banner*/
.banner17 .shutter {
  overflow: hidden;
  width: 1920px;
  height: auto;
  position: relative;
  left: 50%;
  margin-left: -960px;
  top: 0;
}
.banner17 .shutter-img {
  z-index: 1;
}
.banner17 .shutter-img,
.banner17 .shutter-img a {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.banner17 .shutter-img a {
  cursor: default;
}
.banner17 .shutter-img a > img {
  width: 1920px;
  height: auto;
}
.banner17 .shutter-img .created {
  overflow: hidden;
  position: absolute;
  z-index: 20;
}
.banner17 .shutter-btn {
  width: 1300px;
  height: 64px;
  z-index: 9;
  position: absolute;
  top: 50%;
  margin-left: -650px;
  margin-top: -32px;
  left: 50%;
  clear: both;
  display: none;
}
.banner17:hover .shutter-btn {
  display: block;
}
.banner17 .shutter-btn li {
  width: 64px;
  height: 64px;
  cursor: pointer;
}
.banner17 .shutter-btn li.prev {
  float: left;
  background: url(../images/left3.png) no-repeat;
}
.banner17 .shutter-btn li.next {
  float: right;
  background: url(../images/right3.png) no-repeat;
}
.cover {
  display: inline-block;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
.title {
  text-align: center;
  padding: 50px 0 0;
}
.title h2 {
  font-size: 36px;
  color: #0051a3;
  letter-spacing: 1px;
  position: relative;
  padding-bottom: 5px;
}
.title h2::after {
  position: absolute;
  left: 50%;
  bottom: 0;
  content: '';
  margin-left: -70px;
  width: 140px;
  height: 1px;
  background: #bfbfbf;
}
.title h2::before {
  position: absolute;
  left: 50%;
  bottom: 0;
  content: '';
  margin-left: -13px;
  width: 26px;
  height: 2px;
  background: #0051a3;
}
.title p {
  font-size: 18px;
  color: #a4a4a4;
  padding-top: 5px;
}
.product {
  /*padding-bottom: 40px;
  background: url(../images/productbg.png) no-repeat top center #f8fbff;*/
}
.product .size {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
.product .size .sliderfl {
  width: 283px;
  text-align: center;
  border: 1px solid #dcdcdc;
  background: #fff;
  border-radius: 20px;
  max-height: 340px;
}
.product .size .sliderfl .top {
  width: 100%;
  height: 100px;
  background: #0051a3;
  color: #fff;
  line-height: 100px;
  font-size: 24px;
  border-radius: 20px 20px 0 0;
  margin-bottom: 20px;
}
.product .size .sliderfl ul li {
  width: 100%;
  line-height: 63px;
  border-bottom: 1px solid #dcdcdc;
}
.product .size .sliderfl ul li a {
  font-size: 18px;
  color: #626262;
}
.product .size .sliderfl ul li:hover a,
.product .size .sliderfl ul li.on a {
  color: #0051a3;
}

.product .size .slider {
  width: 283px;
  text-align: center;
  border: 1px solid #dcdcdc;
  background: #fff;
  border-radius: 20px;
  max-height: 340px;
}
.product .size .slider .top {
  width: 100%;
  height: 100px;
  background: #0051a3;
  color: #fff;
  line-height: 100px;
  font-size: 24px;
  border-radius: 20px 20px 0 0;
  margin-bottom: 20px;
}
.product .size .slider ul li {
  width: 100%;
  line-height: 63px;
  border-bottom: 1px solid #dcdcdc;
}

.product .size .slider_contact {
  width: 100%;
  color: #333333;
}
.product .size .slider_contact .list_title {
  font-size: 18px;
  line-height: 50px;
  color: #fff;
  text-indent: 2em;
}
.product .size .slider_contact .list_title strong {
  font-weight: normal;
  color: #d1d1d1;
  font-size: 14px;
  padding-left: 5px;
}
.product .size .slider_contact .contact {
  padding: 68px 20px 20px;
  border: 1px solid #d1d1d1;
  line-height: 26px;
  position: relative;
  background: #f8f8f8 url(../images/public/contactbg.jpg) no-repeat 20px 20px;
}
.product .size .slider_contact .contact .telsp {
  position: absolute;
  top: 12px;
  left: 73px;
  height: 48px;
  color: #5b5b5b;
  line-height: 24px;
  font-size: 16px;
}
.product .size .slider_contact .contact .telsp em {
  font-style: normal;
  font-weight: bold;
  font-size: 18px;
  display: block;
}

.product .size .tabBottom {
  display: none;
  width: calc(100% - 293px);
  position: relative;
}
.product .size .tabBottom .swiper-slide {
  float: left;
  width: 288px;
  height: 309px;
  background: #fff;
  transition: 280ms;
  margin: 0 7px 18px;
}
.product .size .tabBottom .swiper-slide a .Img {
  width: 288px;
  height: 228px;
  overflow: hidden;
}
.product .size .tabBottom .swiper-slide a .Img img {
  width: 100%;
  display: block;
  margin: 0 auto;
}
.product .size .tabBottom .swiper-slide a p {
  line-height: 80px;
  text-indent: 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  color: #626262;
  font-size: 18px;
  border-top: 1px solid #dcdcdc;
  background: url(../images/prolibg.png) no-repeat 250px center #fff;
}
.product .size .tabBottom .swiper-slide:hover {
  transform: scale(1.07);
}
.product .size .tabBottom .swiper-slide:hover a p {
  color: #fff;
  background: url(../images/prolihbg.png) no-repeat 250px center #0051a3;
}
.product .size .tabBottom.on {
  display: block;
}
.adv {
  background: #0051a3;
  overflow: hidden;
  padding-bottom: 156px;
}
.adv .title {
  margin-top: 20px;
}
.adv .title h2 {
  color: #fff;
}
.adv .title h2::after {
  background: rgba(255, 255, 255, 0.5);
}
.adv .title h2::before {
  background: #fff;
}
.adv .title P {
  color: #fff;
}
.adv .tabTop {
  float: right;
  width: 566px;
  height: 53px;
  display: flex;
  flex-direction: row;
  justify-content: left;
  position: relative;
  z-index: 10;
}
.adv .tabTop li {
  text-align: center;
  padding: 10px 0;
  margin-left: 1px;
  cursor: pointer;
}
.adv .tabTop li span {
  width: 110px;
  display: block;
  line-height: 33px;
  border-right: 1px solid #fff;
  font-size: 30px;
  color: #fff;
}
.adv .tabTop li.on {
  background: #fff;
}
.adv .tabTop li.on span {
  color: #0051a3;
}
.adv .tabBottom {
  display: none;
  position: relative;
  margin-top: 50px;
}
.adv .tabBottom img.imgfl {
  width: calc(100% - 500px);
  width: 588px;
  height: 401px;
  margin-top: -30px;
}
.adv .tabBottom .text {
  position: absolute;
  right: 0;
  top: 53px;
  width: calc(652px - 132px);
  padding: 66px;
  height: 133px;
  background: #fff;
}
.adv .tabBottom .text h3 {
  display: flex;
  flex-direction: row;
  justify-items: center;
  margin-bottom: 10px;
  color: #0051a3;
  font-size: 24px;
}
.adv .tabBottom .text p {
  font-size: 16px;
  color: #606060;
  line-height: 24px;
}
.adv .tabBottom.on {
  display: block;
}
.equipment {
  padding-bottom: 100px;
  overflow: hidden;
}
.equipment .title {
  padding: 50px 0;
}
.equipment .size {
  position: relative;
}
.equipment .size .video {
  width: 408px;
  height: 642px;
  /* background: #0051a3; */
}
.h5-layer-conatiner{
  display: none!important;
}

.equipment .size .mySwiperEqu {
  width: 770px;
}
.equipment .size .mySwiperEqu .swiper {
  width: 100%;
  height: 560px;
}
.equipment .size .mySwiperEqu .swiper .swiper-slide {
  height: calc((100% - 30px) / 2);
}
.equipment .size .mySwiperEqu .swiper .swiper-slide img {
  width: 376px;
  margin: 0 auto;
  display: block;
}
.equipment .size .mySwiperEqu a.more {
  width: 128px;
  height: 36px;
  border-radius: 10px;
  background: #0051a3;
  color: #fff;
  line-height: 36px;
  text-align: center;
  display: block;
  margin: 20px auto;
  font-size: 18px;
}
.about {
  background: url(../images/aboutbg.jpg) no-repeat center center;
  overflow: hidden;
}
.about .fr {
  width: 640px;
  padding: 0 20px 0;
}
.about .fr span {
  font-size: 24px;
  color: #222c81;
  padding-top: 32px;
  display: block;
  font-weight: bold;
}
.about .fr h2 {
  color: #0051a3;
  font-size: 24px;
  padding: 40px 0 30px;
}
.about .fr .text {
  padding-bottom: 10px;
  overflow: hidden;
}
.about .fr .text p {
  font-size: 16px;
  line-height: 30px;
  color: #606060;
  padding-bottom: 20px;
}
.about .fr ul {
  padding: 20px 0;
  overflow: hidden;
}
.about .fr ul li {
  width: 33.3%;
  float: left;
  text-align: center;
  background: #0051a3;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  height: 70px;
  font-size: 20px;
  color: #fff;
}
.about .fr ul li img {
  margin-right: 10px;
}
.about .fr a.more {
  width: 115px;
  height: 38px;
  background: #0051a3;
  color: #fff;
  line-height: 38px;
  text-align: center;
  border-radius: 20px;
  font-size: 18px;
  margin: 0 auto;
  display: block;
}
.news {
  overflow: hidden;
  padding-top: 20px;
  padding-bottom: 50px;
}
.news .size {
  overflow: hidden;
}
.news .size .title {
  padding: 50px 0;
}
.news .size .newsfl {
  width: 628px;
  float: left;
}
.news .size .newsfl li {
  width: calc(636px - 70px);
  height: 173px;
  border: 1px solid #dddddd;
  padding: 50px 20px 35px 30px;
  margin-bottom: 14px;
}
.news .size .newsfl li .fl {
  width: 270px;
  height: 176px;
}
.news .size .newsfl li .fr {
  width: calc(100% - 280px);
}
.news .size .newsfl li .fr h4 {
  color: #252525;
  font-weight: normal;
  font-size: 18px;
}
.news .size .newsfl li .fr p {
  font-size: 12px;
  color: #a0a0a0;
}
.news .size .newsfl li .fr a.more {
  width: 115px;
  height: 27px;
  background: #0051a3;
  color: #fff;
  display: block;
  margin: 20px auto 0;
  line-height: 27px;
  border-radius: 8px;
  text-align: center;
}
.news .size .newsfr {
  float: right;
}
.news .size .newsfr li {
  width: 495px;
  height: 73px;
  padding: 24px 30px;
  margin-bottom: 14px;
  border: 1px solid #dddddd;
}
.news .size .newsfr li a h4 {
  color: #252525;
  font-size: 18px;
  overflow: hidden;
  line-height: 30px;
  height: 30px;
  padding-bottom: 3px;
  font-weight: normal;
}
.news .size .newsfr li a p {
  color: #a0a0a0;
  font-size: 12px;
  line-height: 20px;
}

.main_about{
	background: url(../images/7f94158f-887a-4609-928e-384240b8f14a.jpg) center bottom no-repeat #f6f6f6;
    padding: 70px 0;
	}


.about-index {
    max-width: 1400px;
	margin:0 auto;
}

.about-con {    width: 96%;
    margin: 0 auto; max-width:1350px;}
.aboutleft{
  width: 43%;
}

.aboutleft .ab1{
    font-size: 36px;
    line-height: 50px;
    font-weight: bold;
	color: #222;
}

.aboutleft .ab2{
    font-size: 21px;
    line-height: 45px;
    margin: 1% 0;
}
.aboutleft .ab3{
}

.aboutleft .ab3 p{
    color: #666666;
    font-size: 18px;
    line-height: 38px;
    text-align: justify;
}
.aboutleft .ab4 {
    width: 115px;
    height: 38px;
    background: #0051a3;
    color: #fff;
    line-height: 38px;
    text-align: center;
    border-radius: 10px;
    font-size: 18px;
    display: block;
	
}
.aboutleft .ab4 a{
	color:#fff;}

.aboutleft .c2-con{
  margin-top:10px;
}

.aboutleft .conta{
	margin-top: 15px;
	}
.aboutleft .conta a{
    padding: 15px 16px 5px;
    border: 1px solid #cfcfcf;
    font-size: 18px;
    color: #888888;
    line-height: 40px;
    margin: 0 26px 0 0;
    display: inline-block;
    border-radius: 10px;
    text-align: center;
	}
.aboutleft .conta a img{
	transition: all linear .5s;}
.aboutleft .conta a:hover img{transform: rotateY(360deg);}

.aboutleft .more{ border:2px solid #0044a5;
    display: block;
    float: left;
    border-radius: 4px;
    padding: 7px 35px;
    margin-top: 5%;
	}
.aboutleft .more span{
	color: #0044a5;
    font-size: 16px;
	}
.aboutleft .more span:after {
    content: ">";
    font-family: 宋体;
    margin-left: 5px;
}
.aboutleft .more:hover{ background:#0044a5}
.aboutleft .more:hover span{ color:#fff}




.aboutright{
  width: 53.5%;
  position: relative;
}
.aboutright .aimg{}
.aboutright .aimg img{
    width: 100%;
    border-radius: 10px;
	margin-top:30px;
}
.c2-con ul{text-align:center;}
.c2-con ul li{position: relative;}
.c2-con ul li .count-title{
	font-family: Arial, Helvetica, sans-serif;
    font-size: 42px;
    color: #0044a5;
    font-weight: bold;
    line-height: 45px;
    display: inline-block;
	}
.c2-con ul li dt{
	line-height: 45px;
    font-family: "微软雅黑";
    font-size: 18px;
    color: #333;
	display:inline-block;}
.c2-con ul li p{
	font-size: 16px;
    color: #333333;
    line-height: 35px;
	}

.flexed {
    display: flex;
    justify-content: space-between;
    flex-wrap: nowrap;
    display: -webkit-flex;
}


.in_ys2{ background:url(../images/bg2.jpg) center top no-repeat; height:948px; padding-top:70px}
.in_ys2 .cont{ width:100%;max-width:1400px; margin:50px auto 0; height:680px; position:relative;color: #fff;}
.in_ys2 .cont ul li{width:23%; height:auto; font-size:16px; line-height:24px;}
.in_ys2 .cont ul li p{ font-size:22px; font-weight:bold; line-height:40px;}



.in_ys2 .cont ul li.li01{ position:absolute;  top:0;height: 163px;
    width: 27%;
    background: rgb(0,81,163,0.7);
    border-radius: 20px;padding-left: 25px;
}
.in_ys2 .cont ul li.li02{ position:absolute;  top:30%;height: 163px;
    width: 27%;
    background: rgb(0,81,163,0.7);
    border-radius: 20px;padding-left: 25px;
}
.in_ys2 .cont ul li.li03{ position:absolute;  top:60%;height: 163px;
    width: 27%;
    background: rgb(0,81,163,0.7);
    border-radius: 20px;padding-left: 25px;
}
.in_ys2 .cont ul li.li04{ position:absolute; left:72%; top:0; text-align:right;height: 163px; width: 27%;
    background: rgb(0,81,163,0.7);
    border-radius: 20px;padding-right: 25px;}
.in_ys2 .cont ul li.li05{
    position: absolute;
    left: 72%;
    top: 60%;
	height: 163px;
    text-align: right;
     width: 27%;
    background: rgb(0,81,163,0.7);
    border-radius: 20px;padding-right: 25px;
	
	}
.in_ys2 .cont ul li.li06{ position:absolute; left:72%; top:30%; text-align:right; width: 27%;height: 163px;
    background: rgb(0,81,163,0.7);
    border-radius: 20px;padding-right: 25px;}
.in_ys2 .cont ul li.li07{ position:absolute; left:0; top:0;width:100%;}
.in_ys2 .cont ul li.li07 img{ }
.title1 {
    text-align: center;
}
.title1 h3 {
  font-size: 36px;
  color: #fff;
  letter-spacing: 1px;
  position: relative;
  padding-bottom: 5px;
}
.title1 h2::after {
  position: absolute;
  left: 50%;
  bottom: 0;
  content: '';
  margin-left: -70px;
  width: 140px;
  height: 1px;
  background: #bfbfbf;
}
.title1 h2::before {
  position: absolute;
  left: 50%;
  bottom: 0;
  content: '';
  margin-left: -13px;
  width: 26px;
  height: 2px;
  background: #fff;
}
.title1 span {
  font-size: 18px;
  color: #fff;
  padding-top: 5px;
}

/*新闻资讯*/
.in_xwzx{  margin-bottom:65px}
.in_xwzx .conta{max-width:1400px; margin:0 auto;margin-top:30px;}
.in_xwzx .conta ul li{
	float: left;
    width: 32.4%;
    height: auto;
    display: block;
    margin-right: 1.4%;
	}
.in_xwzx .conta ul li:nth-child(3n){margin:0 !important; float:right !important}
.in_xwzx .conta ul li a{
	width: 100%;
    height: auto;
    display: block;
    overflow: hidden;
    position: relative;
	}
.in_xwzx .conta ul li a img{width:100%;transition:all 0.5s;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-o-transition:all 0.5s;}
.in_xwzx .conta ul li a .txt{position:absolute; left:0; bottom:0; width:100%; height:50px;background: rgba(0,0,0,0.7);}
.in_xwzx .conta ul li a .txt h2{ margin-left:1.5%; line-height:50px; font-size:18px; color:#ffffff; float:left; width:75%}
.in_xwzx .conta ul li a .txt span{ margin-right:1.5%; line-height:50px; font-size:14px; color:#ffffff; font-family:Arial, Helvetica, sans-serif; float:right}
.in_xwzx .conta ul li:hover a img{transform: scale(1.2);}
.in_xwzx .conta ul li a .xq{width:100%;}


.in_xwzx .contb{max-width:1200px; margin:0 auto;margin-top:30px;}
.in_xwzx .contb ul li{
	float: left;
    width: 32%;
    height: auto;
    display: block;
    margin-right: 2%;
    border-bottom: 1px solid #dedede;
	}
.in_xwzx .contb ul li:nth-child(3n){margin:0 !important; float:right !important}
.in_xwzx .contb ul li a{ float:left;line-height:57px; font-size:17px; color:#333333; width:75%}
.in_xwzx .contb ul li span{ float:right; line-height:57px; color:#888888; font-size:14px; font-family:Arial, Helvetica, sans-serif}
.in_xwzx .contb ul li:hover a{ color:#efa007; font-weight:bold}
